body {
	font-family: Verdana;
	font-size: xx-small;
}

a {
	color: blue;
	font-family: Verdana;
	font-size: x-small;
}

a:hover { 
	color: red;
	text-decoration: underline; 
} 


h1 {
	font-family: Verdana;
	font-size: medium;
}

td.channel {
	font-family: Verdana;
	font-size: xx-small;
	/*border:1px dashed black;*/
	padding : 0; 
	width: 18%
	
}

td.number {
	font-family: Verdana;
	font-size: xx-small;
	/*border:1px dashed black;*/
	padding : 0; 
}

td.date {
	background-color: #CCFFFF;
	font-family: Verdana;
	font-size: xx-small;
	border:1px solid black;
	padding : 0; 
	
}

a.top {
	font-family: Verdana;
	font-size: x-small;
}

tr.suspended {
	font-family: Verdana;
	font-size: x-small;
	background-color: #FFA500;
	padding : 0; 
}


td.normal {
	background-color: #CCFFFF;
	border: 2px solid black;
	font-family: Verdana;
	font-size: x-small;
	

}

td.header {
	font-family: Verdana;
	font-size: small;
	padding : 0; 
	
}
td.vosdal{
	border-left: 2px solid black;
	/*border-left-style: solid;*/
}